Get Webhook
curl --request GET \
--url https://api.explorium.ai/v1/webhooks/{partner_id} \
--header 'api_key: <api-key>'import requests
url = "https://api.explorium.ai/v1/webhooks/{partner_id}"
headers = {"api_key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_key: '<api-key>'}};
fetch('https://api.explorium.ai/v1/webhooks/{partner_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response_context": {
"correlation_id": "<string>",
"time_took_in_seconds": 123
},
"created_at": "2023-11-07T05:31:56Z",
"last_modified_time": "2023-11-07T05:31:56Z",
"webhook_url": "<string>",
"webhook_secret": "<string>",
"headers": [
"<string>"
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Webhooks: Receiving Real-Time Events
Get Webhook
Get an events enrollments webhook by partner_id.
GET
/
v1
/
webhooks
/
{partner_id}
Get Webhook
Authorizations
APIKeyHeaderAPIKeyHeader
Path Parameters
Response
Successful Response
This is base response model for all responses in partner service.
Show child attributes
Show child attributes
An enumeration.
Available options:
json, stringified_json Was this page helpful?
⌘I